{% extends 'base.html' %}
{% block meta %}
    {% load static %}
    <meta charset="UTF-8">
    <title>Gallery</title>
{% endblock meta %}
{% block content %}
    <div class="container">
        <div class="row">
            <div class="col-sm">
                <h1 class="text-center text-palette-1 display-1 mt-5 pt-5">My Works</h1>
            </div>
        </div>
        <div class="row">
            <div class="col-sm">
                <img src="{% static 'gallery/ak12.png' %}" alt="image" class="mb-5 mt-5 img-frame">
            </div>
            <div class="col-sm">
                <img src="{% static 'gallery/ump45.png' %}" alt="image" class="mb-5 mt-5 img-frame">
            </div>
            <div class="col-sm">
                <img src="{% static 'gallery/marisa_1.png' %}" alt="image" class="mb-5 mt-5 img-frame">
            </div>
        </div>
    </div>
{% endblock content %}
